[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusPanel.Alignment

Alignment - whether left- or right-justified or centered

## Declaration

Source position: comctrls.pp line 92

`published property TStatusPanel.Alignment: TAlignment read FAlignment write SetAlignment default taLeftJustify;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .